2006年2月15日

[users 6426] Re: FC4 に MySQL-4.0.x

ぢょ〜@よくきたなです.

Youichi Kawachiさんの「[users 6424] Re: FC4 に MySQL-4.0.x」から
>> yumで現在インストールされているMySQLを削除し,
>> http://www.mysql.comで公開されているバージョン
>> 4.0.xのrpmをインストールする,という方法では
>> だめでしょうか?
>

>上記の方法を、いろんなバージョンで、configre オプション変えたりし
>てやりましたが、「Linuxthreads が無い」とメッセージがでて、
>configre が通らないので、質問となった訳ですが、ググると、どうも過
>去の遺物のようで、RH は、「今後サポートしない」と言う旨のメッセー
>ジを見っ付けました。

勘違いされてるようにしか見えないのですが,tarball や SRPM から
のビルドじゃなくて RPM をインストールしましたか? という話だと思い
ます.

>しかし、mysql-4.1.x 以降は日本語に関して UTF-8 以外を想定していな
>いようで、PHPや、過去データの都合上 mysql-4.0.x を動作させる必要が
>有った訳です。

一応 ujis や sjis といった文字列で文字エンコードを指定することで
それぞれ EUC-JP と Shift_JIS が扱えたと思いますが.

--
----.----1----.----2----.----3----.----4----.----5----.----6----.----7
Tadashi Jokagi/Shibuya city mailto:elf@xxxxx
Fedora JP Project http://fedora.jp/
Fedora Project http://fedora.redhat.com/
Fedora and Red Hat are registered trademarks of Red Hat Inc.
_______________________________________________
users mailing list
users@xxxxx
http://fedora.jp/mailman/listinfo/users

投稿者 xml-rpc : 2006年2月15日 16:47
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/31708
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。